/* line 33, ../../scss/home/home.scss */
.bookWidget {
  height: 581px;
}

/* line 34, ../../scss/home/home.scss */
.carouselPri {
  height: 382px;
}

/* line 36, ../../scss/home/home.scss */
.terPromo {
  height: 360px;
  margin-top: 7px;
}

/* line 37, ../../scss/home/home.scss */
.clear {
  clear: both;
}

/* line 38, ../../scss/home/home.scss */
.gold {
  background: #f8981d;
}

/* line 39, ../../scss/home/home.scss */
.dblue {
  background: #4585a1;
}

/* line 40, ../../scss/home/home.scss */
.green {
  background: #b0ce3a;
}

/* line 41, ../../scss/home/home.scss */
.df1, .df2, .df3 {
  background: #f2e3c2;
}

/* line 42, ../../scss/home/home.scss */
.dc1, .dc2, .dc3 {
  background: #f8f1df;
}

/* line 43, ../../scss/home/home.scss */
.fb {
  color: #3b5998;
}

/* line 44, ../../scss/home/home.scss */
.tw {
  color: #4099ff;
}

/* line 45, ../../scss/home/home.scss */
.gp {
  color: black;
}

/* line 46, ../../scss/home/home.scss */
div[class^="df"] {
  margin-top: 7px;
  padding-left: 7px;
}

/* line 47, ../../scss/home/home.scss */
.bot-spacing {
  margin-bottom: 1%;
}

/* line 49, ../../scss/home/home.scss */
.t1, .t2 {
  height: 191px;
}

/* line 50, ../../scss/home/home.scss */
.join {
  clear: both;
  width: 100%;
  height: 199px;
  background: #bad9e4;
  position: relative;
  padding: 9px;
  margin-bottom: 1%;
}

/* line 51, ../../scss/home/home.scss */
.roundelText {
  color: white;
  text-align: center;
}

/* line 52, ../../scss/home/home.scss */
.canvasRoundel {
  font-family: "museo-sans-n3", "museo-sans", sans-serif;
}

/* line 53, ../../scss/home/home.scss */
.roundelText .joinPrice {
  font-size: 2em;
  font-weight: 700;
  line-height: 1em;
}

/* line 54, ../../scss/home/home.scss */
.roundelText {
  position: absolute;
  right: 16px;
  top: 0;
}

/* line 55, ../../scss/home/home.scss */
a.joinLink {
  text-decoration: none;
  position: absolute;
  right: 0px;
  top: 0px;
}

/* line 56, ../../scss/home/home.scss */
.join h2 {
  color: #42b6e7;
  font-size: 2.5em;
}

/* line 57, ../../scss/home/home.scss */
.join h2 span {
  font-size: 0.8em;
}

/* line 58, ../../scss/home/home.scss */
.moreReasons a {
  margin-right: 17px;
}

/* line 59, ../../scss/home/home.scss */
.de1 p, .de2 ul {
  font-size: 0.9em;
  margin-top: 0px;
}

/* line 60, ../../scss/home/home.scss */
.de1 p {
  padding-right: 7px;
}

/* line 61, ../../scss/home/home.scss */
.joinList ul {
  list-style-image: url("/images/home/tick.png");
  list-style-position: inside;
  text-indent: -22px;
}

/* line 62, ../../scss/home/home.scss */
a.button.red, input.button.red {
  border-radius: 0px !important;
  padding: 3px 5px;
  background-color: #e20316;
  margin-bottom: 0px;
}

/* line 63, ../../scss/home/home.scss */
.joinButtonWrapper {
  position: absolute;
  bottom: 0px;
  right: 0px;
}

/* line 64, ../../scss/home/home.scss */
.member {
  clear: both;
  width: 100%;
  height: 199px;
  position: relative;
  padding: 9px;
  background: #c7c7c7 url("/images/home/temp/hampers.png") no-repeat right;
}

/* line 67, ../../scss/home/home.scss */
.buttonSearch {
  display: none;
  background-color: #b0ce3a;
  border: medium none;
  color: #fff !important;
  cursor: pointer;
  width: 50%;
  text-transform: capitalize;
  border-radius: 8px;
  color: white;
  float: left;
  font-family: Museo-700;
  font-size: 1.3em;
  font-style: normal;
  font-weight: normal;
  margin-bottom: 10px;
  padding: 5px;
  text-align: center;
  text-decoration: none;
}

/* line 73, ../../scss/home/home.scss */
.largeCarouselImageOne, .largeCarouselImageTwo, .largeCarouselImageThree {
  width: 556px;
  height: 382px;
  position: relative;
}

/* line 74, ../../scss/home/home.scss */
.smallCarouselImageOne, .smallCarouselImageTwo, .smallCarouselImageThree {
  /**/
  width: 278px;
  height: 191px;
  position: relative;
}

/* line 75, ../../scss/home/home.scss */
.smallCarouselImageOneTab, .smallCarouselImageTwoTab, .smallCarouselImageThreeTab {
  width: 333px;
  height: 141px;
  position: relative;
}

/* line 76, ../../scss/home/home.scss */
.jcarouselLarge, .jcarouselSmall {
  /* CONFIG TO HIDE REST OF IMAGES */
  position: relative;
  overflow: hidden;
}

/* line 77, ../../scss/home/home.scss */
.jcarouselSmall {
  height: 382px;
}
/* line 78, ../../scss/home/home.scss */
.jcarouselSmall ul {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 79, ../../scss/home/home.scss */
.jcarouselSmall li {
  height: 191px;
  float: left;
}

/* line 81, ../../scss/home/home.scss */
.jcarouselLarge ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 82, ../../scss/home/home.scss */
.jcarouselLarge ul li {
  float: left;
}

/* line 85, ../../scss/home/home.scss */
.jcarouselSmall-horiz {
  height: 100px;
}

/*.jcarouselSmall-horiz li {height:100px;}*/
/* line 88, ../../scss/home/home.scss */
div[class^='largeCarousel'] h4, div[class^='largeCarousel'] p, div[class^='smallCarousel'] h5, div[class^='smallCarousel'] p {
  color: white;
  position: absolute;
  left: 2%;
}

/* line 89, ../../scss/home/home.scss */
div[class^='largeCarousel'] h4 {
  bottom: 6%;
  font-size: 1.7em;
  width: 90%;
}

/* line 90, ../../scss/home/home.scss */
div[class^='largeCarousel'] p {
  bottom: 0%;
  font-family: 'museo-300';
}

/* line 91, ../../scss/home/home.scss */
div[class^='smallCarousel'] h5 {
  bottom: 5%;
  font-size: 1em;
  width: 75%;
}

/* line 92, ../../scss/home/home.scss */
div[class^='smallCarousel'] p {
  bottom: 0%;
  font-size: small;
  line-height: 1em;
  font-family: 'museo-300';
}

/* line 93, ../../scss/home/home.scss */
.rightCore a {
  text-decoration: none;
}

/* line 97, ../../scss/home/home.scss */
.secPromo {
  height: 227px;
}
/* line 98, ../../scss/home/home.scss */
.secPromo h5 {
  font-size: 1.3em;
}
/* line 99, ../../scss/home/home.scss */
.secPromo h5, .secPromo p, .secPromo span {
  color: white;
  margin: 2%;
}
/* line 100, ../../scss/home/home.scss */
.secPromo p, .secPromo span {
  font-family: Museo-300;
}
/* line 101, ../../scss/home/home.scss */
.secPromo span {
  font-size: 1.2em;
}

/* line 103, ../../scss/home/home.scss */
.sPOne, .sPTwo, .sPThree {
  background-position: right top, left top;
  background-size: 394px, 394px;
  height: 227px;
}

/* line 104, ../../scss/home/home.scss */
.hvr-bounce-to-top.gold::before {
  background: #f8981d;
}

/* line 105, ../../scss/home/home.scss */
.hvr-bounce-to-top.blue::before {
  background: #4585a1;
}

/* line 106, ../../scss/home/home.scss */
.hvr-bounce-to-top.green::before {
  background: #b0ce3a;
}

/* line 107, ../../scss/home/home.scss */
.secPromo {
  position: relative;
}

/* line 108, ../../scss/home/home.scss */
.secPromoPrice {
  position: absolute;
  bottom: 14px;
  font-size: 2em;
  text-decoration: underline;
}

/* line 109, ../../scss/home/home.scss */
.secondaryPromo a {
  text-decoration: none;
}

/* line 111, ../../scss/home/home.scss */
.terPromo iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/* line 112, ../../scss/home/home.scss */
.mediaContainer {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;
}

/* line 113, ../../scss/home/home.scss */
.dc3 a, .dc3 small {
  font-size: smaller;
  margin: 0px;
}
/* line 113, ../../scss/home/home.scss */
.dc3 img {
  float: left;
  padding-right: 4px;
  clear: both;
  width: 95px;
  height: 95px;
}

/* line 114, ../../scss/home/home.scss */
.redMinus {
  background: red;
  color: white;
  width: 47px;
  height: 47px;
  padding: 12px 16px;
  right: 0px;
  position: absolute;
}

/* line 116, ../../scss/home/home.scss */
.WOitem, .newsItem {
  clear: left;
  margin-bottom: 7px;
}

/* line 117, ../../scss/home/home.scss */
.WOitem img, .news-wrapper img {
  margin-right: 7px;
  float: left;
  height: 90px;
  width: 90px;
}

/* line 118, ../../scss/home/home.scss */
.WOitem h5, .WOitem p, .WOitem a, .news-wrapper h5, .news-wrapper p, .news-wrapper a {
  margin-bottom: 0.1em;
}

/* line 119, ../../scss/home/home.scss */
.blueHeader {
  width: 100%;
  background-color: #4585a1;
  color: white;
  padding: 12px;
  font-family: "Museo-700";
  margin-bottom: 7px;
}

/* line 121, ../../scss/home/home.scss */
.news-wrapper p, .news-wrapper a, .whatson-wrapper p, .whatson-wrapper a {
  font-size: 0.9em;
  margin: 0px;
}

/* line 122, ../../scss/home/home.scss */
.newsItemHeader {
  font-family: "Museo-300";
  font-size: 1em;
  margin-bottom: 0px;
}

/* line 124, ../../scss/home/home.scss */
.powr-social-feed iframe {
  height: 350px!important;
  background: #f8f1df;
  margin-top: 14px;
}

/* line 125, ../../scss/home/home.scss */
.sclHeader {
  margin-bottom: 0px;
}

/* line 126, ../../scss/home/home.scss */
.sclBlock {
  margin-top: 0px;
}

/* line 127, ../../scss/home/home.scss */
.sclBlock iframe {
  padding-top: 0px;
  margin-top: 0px;
}

/* line 129, ../../scss/home/home.scss */
.iPad .bookWidget {
  height: 11.7em;
  overflow: hidden;
}

/* line 130, ../../scss/home/home.scss */
.iPad iframe.uat_book_iframe {
  width: 98.5% !important;
}

/* line 131, ../../scss/home/home.scss */
.iPad .de3 {
  margin: 0px;
}

/* line 133, ../../scss/home/home.scss */
.ieSpec .ieMap {
  width: 300px;
  height: 440px;
  margin: auto;
}

/* line 134, ../../scss/home/home.scss */
.ieSpec svg.map {
  margin-top: 0px !important;
}

@media screen and (max-width: 1046px) {
  /* line 137, ../../scss/home/home.scss */
  .de1 p {
    font-size: 0.8em;
  }

  /* line 138, ../../scss/home/home.scss */
  .joinList ul {
    font-size: 0.8em;
  }

  /*.de3 a{font-size: 0.8em}*/
}
@media screen and (max-width: 1024px) {
  /* line 142, ../../scss/home/home.scss */
  .iPad .bookWidget {
    height: 521px;
    overflow: visible;
  }
}
@media screen and (max-width: 990px) {
  /*.t1,.t2{height:100px}*/
  /* line 146, ../../scss/home/home.scss */
  .carouselPri {
    height: 282px;
  }

  /*.jcarouselSmall{height:100px} // 
  .smallCarouselImageOne, .smallCarouselImageTwo, .smallCarouselImageThree{height:100px} */
  /* line 149, ../../scss/home/home.scss */
  .de1 p {
    font-size: 0.8em;
  }

  /* line 150, ../../scss/home/home.scss */
  .de1 {
    width: 20%;
  }

  /* line 152, ../../scss/home/home.scss */
  .joinList ul {
    font-size: 0.8em;
  }

  /*.de3 a{font-size: 0.8em}*/
  /* line 154, ../../scss/home/home.scss */
  .joinList ul {
    list-style-image: url("/images/home/tickSmall.png");
  }
}
@media screen and (max-width: 990px) {
  /* line 157, ../../scss/home/home.scss */
  .joinList ul {
    list-style-image: url("/images/home/tickSmall.png");
  }
}
@media screen and (max-width: 780px) {
  /* line 160, ../../scss/home/home.scss */
  .moreReasons {
    display: none;
  }

  /* line 161, ../../scss/home/home.scss */
  .buttonSearch {
    margin-top: 10em;
  }

  /* line 162, ../../scss/home/home.scss */
  .terPromo {
    height: auto;
    margin-top: 7px;
  }
}
@media screen and (max-width: 778px) {
  /* line 165, ../../scss/home/home.scss */
  a.button, .call-to-action a.button:first-child, .call-to-action a.button:last-child {
    font-size: 1.1em;
  }
}
@media screen and (max-width: 768px) {
  /* line 169, ../../scss/home/home.scss */
  .t1, .t2 {
    height: 100px;
  }

  /* line 170, ../../scss/home/home.scss */
  .buttonSearch {
    display: block;
  }

  /* line 171, ../../scss/home/home.scss */
  .jcarouselSmallWrapper {
    display: none;
  }

  /* line 172, ../../scss/home/home.scss */
  .joinButtonWrapper {
    width: 100%;
  }

  /* line 173, ../../scss/home/home.scss */
  .member {
    height: 240px;
  }

  /* line 174, ../../scss/home/home.scss */
  .join {
    height: 240px;
  }

  /* line 175, ../../scss/home/home.scss */
  a.button, input.button {
    width: 100%;
  }

  /* line 176, ../../scss/home/home.scss */
  .joinList ul {
    list-style-image: url("/images/home/tick.png");
  }

  /* line 177, ../../scss/home/home.scss */
  .joinList ul {
    font-size: 0.9em;
  }

  /* line 178, ../../scss/home/home.scss */
  .de1 p {
    font-size: 0.9em;
  }

  /* line 179, ../../scss/home/home.scss */
  .joinList ul {
    text-indent: 0;
  }

  /* line 180, ../../scss/home/home.scss */
  .sPOne {
    background-position: right top, left top;
    background-size: 100%, 100%;
    height: 7em;
  }

  /* line 181, ../../scss/home/home.scss */
  .sPTwo {
    background-position: right top, left top;
    background-size: 100%, 100%;
    height: 7em;
  }

  /* line 182, ../../scss/home/home.scss */
  .sPThree {
    background-position: right top, left top;
    background-size: 100%, 100%;
    height: 7em;
  }

  /* line 183, ../../scss/home/home.scss */
  .largeCarouselImageOne, .largeCarouselImageTwo, .largeCarouselImageThree {
    /* background-position: left top, right bottom !important; background-size:100%, 100% !important;*/
  }
}
@media screen and (max-width: 639px) {
  /* line 189, ../../scss/home/home.scss */
  .join {
    height: 260px;
  }
}
@media screen and (max-width: 600px) {
  /* de1 p is the intro paragraph to join here we chect and make it run in to de3 */
  /* line 194, ../../scss/home/home.scss */
  .de1 p {
    width: 130%;
  }
}
@media screen and (max-width: 578px) {
  /* line 197, ../../scss/home/home.scss */
  .member {
    background: #c7c7c7 url("/images/home/temp/hamperSmall.png") no-repeat right bottom;
  }

  /* line 198, ../../scss/home/home.scss */
  div[class^="largeCarousel"] h4 {
    /*bottom: 10%;*/
    font-size: 1.4em;
  }

  /* line 199, ../../scss/home/home.scss */
  div[class^="largeCarousel"] p {
    /*bottom: 25%;*/
    font-size: 0.9em;
  }

  /* line 200, ../../scss/home/home.scss */
  .member p {
    width: 65%;
  }
}
@media screen and (max-width: 518px) {
  /* line 203, ../../scss/home/home.scss */
  a.button, .call-to-action a.button:first-child, .call-to-action a.button:last-child {
    font-size: 1em;
  }

  /* line 204, ../../scss/home/home.scss */
  .de1 p {
    width: 127%;
  }

  /* line 205, ../../scss/home/home.scss */
  .join {
    height: 270px;
  }
}
@media screen and (max-width: 518px) {
  /* line 208, ../../scss/home/home.scss */
  .de1 p {
    width: 122%;
  }
}
@media screen and (max-width: 380px) {
  /* line 212, ../../scss/home/home.scss */
  .bookWidget {
    height: 15em;
    overflow: hidden;
  }

  /* line 213, ../../scss/home/home.scss */
  .secPromo {
    height: 7em;
  }

  /* line 214, ../../scss/home/home.scss */
  .secPromo h5 {
    font-size: 1em;
  }

  /* line 215, ../../scss/home/home.scss */
  .secPromo p {
    font-size: 0.9em;
  }

  /* line 216, ../../scss/home/home.scss */
  .secPromoPrice {
    bottom: 0px;
    font-size: 1.2em;
  }

  /* line 217, ../../scss/home/home.scss */
  .megaMenu {
    height: 0px !important;
  }

  /* line 218, ../../scss/home/home.scss */
  div[class^="largeCarousel"] h4 {
    /*bottom: 10%;*/
    font-size: 1.1em;
  }

  /* line 219, ../../scss/home/home.scss */
  div[class^="largeCarousel"] p {
    /*bottom: 25%;*/
    font-size: 0.9em;
  }

  /* line 220, ../../scss/home/home.scss */
  .join {
    height: 300px;
  }

  /* line 221, ../../scss/home/home.scss */
  .roundelText {
    position: absolute;
    right: 18px;
    top: -4px;
  }

  /* line 222, ../../scss/home/home.scss */
  .roundelText .joinPrice {
    font-size: 1.9em;
    font-weight: 700;
    line-height: 0.9em;
  }
}
@media screen and (max-width: 351px) {
  /* line 225, ../../scss/home/home.scss */
  .join {
    height: 320px;
  }

  /* line 226, ../../scss/home/home.scss */
  #joinRibbon, .roundelText {
    display: none;
  }

  /* line 227, ../../scss/home/home.scss */
  .join h2 {
    font-size: 2.2em;
  }

  /* line 228, ../../scss/home/home.scss */
  .member {
    background-position: right bottom;
  }

  /* line 229, ../../scss/home/home.scss */
  div[class^="largeCarousel"] h4 {
    font-size: 0.9em;
  }

  /* line 230, ../../scss/home/home.scss */
  .joinList {
    width: 100%!important;
  }
}
